@charset "UTF-8";

.stickyBg__img {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.stickyBg__img > * {
  min-height: 0;
}

.stickyBg__img,
.stickyBg__img img {
  transform: scale(1);
  object-position: center;
}

.stickyBg__photo {
  height: 100%;
  position: relative;
  z-index: 0;
}
.stickyBg__img .imgcap {
  background: none;
  opacity: .6;
}
.stickyBg__img .imgcap02 {
  right: 33.333%;
}
.stickyBg__img .imgcap03 {
  right: 66.666%;
}

.bg__caption {
  font-size: 11px;
  letter-spacing: 0.05em;
  line-height: 1.8;
  margin-top: 1em;
  padding-inline: 1em;
}

.loopText {
  display: flex;
  width: 100%;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
}
.loopText__text {
  flex: 0 0 auto;
  font-size: 120px;
  letter-spacing: 0.02em;
  line-height: 1;
  color: rgb(255 255 255 / .2);
  padding-left: 20px;
  overflow: hidden;
  white-space: nowrap;
}
.loopText__text:nth-child(odd) {
  animation: loop 100s -50s linear infinite;
}

.loopText__text:nth-child(even) {
  animation: loop2 100s linear infinite;
}

@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}

.concept {
  color: #fff;
  margin-top: 160px;
  text-align: center;
}

.concept__copy {
  font-size: 20px;
  letter-spacing: 0.08em;
  line-height: 2;
  margin-top: 40px;
}
.concept__text {
  font-size: 14px;
  letter-spacing: 0.08em;
  line-height: 2;
  margin-top: 2em;
}

.episode {
  margin-top: 160px;
}
.episode__title {
  color: #fff;
}

.episodeList {
  margin-top: 40px;
}
.episodeList > li + li {
  margin-top: 80px;
}

.episodeList__link {
  display: block;
  position: relative;
  z-index: 0;
}
.episodeList__link--coming {
  pointer-events: none;
}

.episodeListBox {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 1;
}
.episodeList__num {
  font-size: 100px;
  letter-spacing: 0.02em;
  line-height: 1;
}
.episodeList__copy {
  font-size: 20px;
  letter-spacing: 0.08em;
  line-height: 2;
  margin-top: 1em;
}
.episodeList__more {
  width: 130px;
  margin-inline: auto;
  overflow: hidden;
}
.episodeList__more::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: rgb(255 255 255 / .5);
  margin-block: 30px 10px;
  margin-inline: auto;
}
.episodeList__more .text {
  /* display: flex;
  align-items: center;
  justify-content: space-between;
  gap: .5em; */
  display: block;
  font-size: 16px;
  letter-spacing: 0.02em;
  text-align: left;
  transition: .4s;
  position: relative;
  z-index: 0;
}
.episodeList__more .text::before,
.episodeList__more .text::after {
  content: '→';
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  z-index: 0;
  transition: .4s ease-in-out;
}
.episodeList__more .text::before {
  right: calc(100% + 10px);
}
.episodeList__more .text::after {
  right: 0;
}

.episodeList__link--coming .episodeList__more .text {
  text-align: center;
}
.episodeList__link--coming .episodeList__more .text::after {
  content: none;
}

.episodeList__bg {
  transition: .4s ease-in-out;
}

.episodeList__link--coming .episodeList__bg img {
  filter: blur(4px);
}

.episodeList > li .imgcap {
  color: #fff;
  padding: 0;
  right: calc(50% - 200px);
  bottom: 3em;
  transform: translate(50%, 0);
}
.episodeList > li .imgcap.large {
  right: 0;
  bottom: 0;
  transform: translate(0, 0);
}

@media (hover: hover) and (pointer: fine) {
  .episodeList__link:hover .episodeList__bg {
    filter: blur(4px);
  }
  .episodeList__link:hover .episodeList__more .text {
    transform: translateX(30px);
  }
}

@media screen and (max-width: 768px) {
  .stickyBg__img {
    grid-template-columns: 100%;
    grid-template-rows: repeat(3, 1fr);
  }

  .concept {
    margin-top: 80px;
  }
  .concept__copy {
    font-size: 18px;
    margin-top: 20px;
  }
  .concept__text {
    margin-top: 1.5em;
  }

  .episode {
    margin-top: 80px;
  }
  .episodeList > li + li {
    margin-top: 40px;
  }
  .episodeList__num {
    font-size: 56px;
  }
  .episodeList__copy {
    font-size: 14px;
    margin-top: 0.6em;
  }
  .episodeList__more {
    width: 115px;
  }
  .episodeList__more::before {
    margin-top: 20px;
  }
  .episodeList__more .text {
    font-size: 14px;
  }

  .episodeList > li .imgcap {
    font-size: 9px;
    right: calc(50% - 100px);
    bottom: 2em;
  }
}